/* tables */
table.cpulist {
	border: 1px solid #CCCCCC;
	/* margin:10px 0pt 15px; */
	width: 90%;
	text-align: left;
	/* border-spacing: 0; */
	border-collapse: collapse;
}
table.cpulist thead tr th, table.cpulist tfoot tr th, .repeated-header {
	background-color: #CCCCCC;
	border: 1px solid #CCCCCC;
	/* font-size: 8pt; */
	/* padding: 4px; */
}
table.cpulist thead tr .tablesorter-header {
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

.tablesorter-headerUnSorted{
	background-image: url(./images/ascdescbg.gif);
}

table.cpulist tbody td {
	border: 1px solid #CCCCCC;
	background-color: #FFF;
	vertical-align: top;
}
/*
table.cpulist tbody tr.odd td {
	background-color:#F0F0F6;
}
*/
table.cpulist  .tablesorter-headerAsc {
	background-image: url(./images/asc.gif);
}
table.cpulist .tablesorter-headerDesc {
	background-image: url(./images/desc.gif);
}

table.cpulist thead tr .tablesorter-headerDesc, table.cpulist thead tr .tablesorter-headerAsc {
	background-color: #A2C1C6;
}